/*  Mobile versions */

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}




@media screen and (min-width: 1225px) {	
	.innerContent{
		width:840px;
		float:left;
	}
	.sideBar{
		width:300px;
		margin: 0px !important;
		float:left;
	}
	.sideBar .promoCodeEntry{
		overflow:hidden;
		clear:both;
	}
	.sideBar .promoCodeEntry *{
		clear:left;
		float:left;
				
	}
	.svgIcon.toolBarIcon.mobileNav{
		display:none !important;	
	}
	.halfBlock{
 		width:45%;
 		display:inline-block;
		vertical-align:top;
 	}	
		
}	
@media screen and (max-width: 1560px) {		
	.instTileSelect .instIcon{
		min-width:48%;
	}
}

@media screen and (max-width: 1400px) {		
	.mainNav li{			
		margin-left: 30px;	
		font-size:14px;
	}
	.dropDownNav li{		
		font-size:14px;
	}	
}

/* changed from 1224 */
@media screen and (max-width: 1224px) {	
	.miniGCont{
		bottom:90px;
		left:0px;
		font-size:14px;
	}
	.revTitle, .revDescription{
		width:100% !important;	
	}
	.halfCont{
		width:100%;		
		margin-bottom:8px !important;	
	}
	.warrExitBlock{
		width:100%;
	}
	.yourProducts .warrExitBlock{
		width:100%;
	}
	.prodRegScreen.canConnect .regConnectInfo, .prodRegScreen.canConnect .regAddInfo{		
		max-width:100%;
		margin-right:0px;		
	}	
	.spec{		
		min-width:48%;		
	}
	.contentSection:not(.instDirector) .quickLink{
		width:45%;		
		margin:10px auto !important;
	}	
	.loader{
		display:none;
	}
	.mainNav{
		display:none;
	}		
	/**/
	.footerHeader, .siteMap, .footerNotes, .policies{
		display:none;
	}
	.ticketView{
		margin-bottom:240px !important;
	}
	.replyControl .hdRepWrap{
		margin-right:60px;
	}
	.replyControl .buttonBox{
 		max-width:60px;
 	}
	.replyControl{		
		position:fixed !important;
		top:auto;	
		bottom:0px;	
		min-height:120px;
		background-color: rgba(240,240,240,0.95);		
	}
	/*
	.replyControl.focused{	
		margin:-10px;
		margin-bottom:-30px;				
		position:absolute !important;				
	}	
	*/
	.replyControl textarea{
		max-height:240px;
		min-height:120px;
	}
	.replyGhost{
		display:block;
	}	
	.whiteLogoBack{
		background: rgba(255,255,255,0.9);
	}
	.fullCart .cartEdit{
		//width:0px;
	}		
	.subNavBar:not(.prodNav) .options{
		display:block;
		float:none;
		margin-bottom:5px;
		overflow:visible;		
	}	
	.subNavBar:not(.prodNav) .options > a{
		display:inline-block;	
		margin:8px 12px;
		margin-left:0px;	
		line-height:normal; 
	}		
	.shopResults{
		overflow:hidden;
		position:relative;
	}
	.mobileSubNav{
		position:fixed;		
		top:60px;		
		bottom:0px;
		margin:0px !important;		
		z-index:20;
		left:-100%;			
		transition: left .5s ease-in-out;
		-moz-transition: left .5s ease-in-out;
		-webkit-transition: left .5s ease-in-out;		
		display:block;
		height:auto !important;				
	}	
	.mobileSubNav.pinned{
		left:0px;				
		transition-delay:.3s;			
	}
	.criteria.pinned .shopNavItems{				
		overflow:auto;
		-webkit-overflow-scrolling: touch;
		position:absolute;
		top:54px;
		bottom:0px;
		width:100%;	
		padding-bottom:10px;	
	}
	.criteria > .closeMe{
		display:block !important;		
	}
	
	.storeItemBox{
		-webkit-box-sizing: border-box;
 		-moz-box-sizing: border-box;
  	box-sizing: border-box;					
		width:25%;				
	}	
	header .swipeGallery{
		position:relative;
	}	
}

@media screen and (max-width: 1024px) {	
	.virtualStrobeWrap.iStroboSoft{	 	
		top:29%;
		left:28.9%;
	}	
	.storeItemBox .storeItemImage .svgIcon{
		display:block;
	}
	.storeItemBox .moreBtn, .storeItemBox .settings{
		display:block;
	}	
}	

@media screen and (max-width: 1023px) {		
	
	
	.attTable.voicings{
		display:none;			
	}
	.attTable.voicings.mobile{			
		display:inline-table;	
		max-width:48%;
		margin-bottom:5px;
	}
	.attTable.voicings.mobile.grouped{
		max-width:none;
	}

	.hrNav .options a:not(.appLink){
		display:none !important;		
	}		
	.slideInfo{
		max-width:100% !important;
		transform: none !important;
 		width:auto !important;
 		//height:180px;			
		left:0px !important;
		top:0px !important;
		padding:14px;
		position:relative;
		margin:auto 0px;		
		color:#444444 !important;
		background:#ffffff !important;
	}	
	.instSlider .slideInfo{
		text-shadow: none;
	}
	.instDirector{
		display:none;
	}
	.instDirectorMobile{
		display:block;
	}
	.slideInfo h3{
		margin-bottom:10px;
	}
	.slideInfo p{
		margin-bottom:5px;
	}
	.slideInfo button{	
		margin-left:0px !important;
		margin-top:10px;
	} 
	.storeItemBox{					
		width:33.3%;				
	}		
 	.hdReply{
		font-size:18px;
		margin-left:10px;
		margin-right:10px;
	}	
	.ticketAuthor{
		margin-left:15px !important;
		margin-right:15px !important;
	}		
	.configBlock.links{
		height:auto;
	}	
	.configBlock{
 		width:336px;
 	}	
	.tuningListControl, .tuningListControl .configBlock{
 		width:100%;
 	} 	
}
@media screen and (max-width: 800px) {
	.instTileSelect .instIcon{
			min-width:98%;
		}
}
@media screen and (max-width: 705px) {
	.emImage{
		display:none !important;
	}
	.emailModule .emDisc{
		max-width:380px;
	}
	.emailModule{
	  margin-left: -190px;
	}
	
	
	.navBar .logo{
		height:30px;
	}	
	.whiteLogoBack{
		display:none;
	}	
	.mainContent{
		padding-top:60px !important;
	}	
	.promoCodeEntry, .fullCart .buttons{
 		float:right;
 		display:block;
 		margin-bottom:10px;
 	}	
}

@media screen and (max-width: 639px) {	
	.def_swt_notice{
		display:none !important;
	}
	.myAlert .alertMessage{		
		max-height:300px;
	}	
	.controlBar > div{
		display:block;		
	}
	.contentSection:not(.instDirector) .quickLink{
		width:100% !important;	
		margin:10px auto !important;
	}	
	.subNavBar button{
		display:block !important;			
		margin-top:10px;	
	}	
	.spec{		
		min-width:100%;		
	}
	.storeItemBox{					
		width:50%;				
	}		
	.toolBarTipContent{
		border-bottom:1px solid #888888;		
	}
	.navBar .iconBar .connect{
		display:none;
	}	
	.contentSection > div, .dealerSearch > div{
		margin:10px 10px;
	}	
	.subNavBar .loader{		
		display:none !important;
	}	
	.contentSection .inputGroup{
		display:block;	
		margin-left:0px !important;
	}			
	.protectButtons button{
		clear:none !important;	
		float:none !important;		
	}	
	.ticketListItem .btnBox, .warrListItem .btnBox{		
		margin-left:10px;		
	}
	.addressBlock button{
		clear:none;
	}	
	.promoCodeEntry{
		//margin-top:20px;		
	}
	.promoCodeEntry *{
		//display:block;
	}	
	.mainProdImage{	
		width:100%;
	}	
 	.newsModule{
 		height:250px;
 	} 	
 
	.bx-next, .bx-prev{
		width:26px !important;
		height:36px !important;
		background-size:26px 36px !important;			
	}
	.bx-next, .bx-prev{
		top: 30% !important;
	}
	.iconBar div{		
		margin-left:8px;
	}
	.dealerMap{
		height: 220px;	
	}
	.btnBox{
		display:block !important;			
		margin-top:5px !important;
		margin-left:0px !important;
	}
	.productBox{
		margin:0px;
	}
	.storeItemPage > div{
		width:100%;
	}	
	.configBlock, .tuningListControl, .tuningListControl .configBlock{
 		width:100%;
 	} 	
 	.tuningLibControl{
 		//position:absolute;
 		//left:-50%;
 		//background-color:#ffffff;
 	}
 	.slideInfo{
		//height:200px;
 		//font-size:14px;		
	}	 
}

@media screen and (max-width: 479px) {
	.attTable.voicings.mobile{			
		display:inline-table;	
		max-width:100%;
	}	
	.guestCheckBtn{	
		height:auto !important;
		overflow: hidden;
	} 
	.guestCheckBtn .cardLogo{
		width:25.5px;
		height:16px;
		background-size:127.5px 32px;
		margin-right:3px;
		display:block;
	}
	.attTable .cartButtonBox{
		display:none;
	}
	.cartBar button{ 
		//display:block !important;
		//clear:both !important;
		//margin:0px;
		//margin-top:5px;
	}
	.mobileSubNav{		
		top:114px;					
	}	 
	.slideInfo{
		//height:240px;
 		//font-size:14px;		
	}	 
	.subNavBar.hasCartItems p{
		font-size:80%;
	}
	.myAlert .alertMessage{		
		max-height:100%;
	}	
	.myAlert.updates, .myAlert.updates.cms{
		width:100%;
		margin-left:-50%;		
		//height:100%;
		box-sizing:border-box;			
		position:absolute;
		bottom:0px;
	}	  
	.subNavBar:not(.prodNav) .options > a{
		display:block;		 
	}	
	.storeItemBox{			
		width:100%;					
	}		
	.storeItemBox > div{
		border-right:none;
	}
	.storeItemBox .storeItemImage{							
		
	}	
	.navBar .iconBar .toolBarIcon:not(.mobileNav) {
  	display:none;
	}	
	.mobileNavItems{		
		top:54px;		
	}
	.mobileNavIconBar .toolBarIcon{
		display:inline-block !important;
	}
	.mobileNavIconBar{
		display:block;
	}
 	.svgIcon.toolBarIcon.mobileNav{
		margin-top:-7px;
		background-size:720px 144px;		
		width:48px;
		height:48px;
		background-position-x: -480px;	
	}
	.svgIcon.toolBarIcon.mobileNav:hover{
		background-position-y:-48px ;
	}
	.svgIcon.toolBarIcon.mobileNav.notice{
		background-position-y:-96px ;
	}
	.svgIcon.toolBarIcon.mobileNav.notice p{		
		margin:0px;
		display:block;
		position:absolute;		
		font-weight:bold;	
		width:24px;
		height:24px;	
		text-align:center;
		color:#ffffff;
		line-height:24px;		
	}
	.svgIcon.toolBarIcon.mobileNav.notice:hover{
		background-position-y:-96px ;
	}	
	#cot_tl_pop, #cot_tl_fixed{
		display:none;
	}
	#Checkout .options, #Your_Cart .options{
		display:none;
	}
}

@media screen and (max-width: 370px) {	
	.instTileSelect .instIcon{
		min-width:290px;
	}
	.instTileSelect .instIcon .instInfo{
		font-size: 24px;
	}
	.instTileSelect .instIcon .svgIcon{
		width:60px;
		height:60px;
	}
	
	.emImage{
		display:none !important;
	}
	.emailModule .emDisc, .emFooter, .emailModule .emText{
		max-width:320px !important;
	}
	.emailModule{
	  margin-left: -160px;
	}

	.stickyHelp{
		//display:none;
	}
	.cartBar > div{ 
		display:block !important;
		float:none !important;
	}
	.cartBar .buttons *{ 
		display:inline-block;
		margin-top:5px;
	}
	.cartBar .buttons .svgIcon{
		float:right;
	}
	
}

@media screen and (max-width: 320px) {	
	.appLink .appStore{
		height:24px;
		margin-bottom:5px;
	}			
 	.toolBarTipContent{
 		width:300px;
 	}
 	.productBox .svgProductIcon{
  	width:60px;
  	height:60px;
  	margin-left:0px !important;
  	margin-right:8px !important;
  }
  .productBox{
  	margin-bottom:8px;
  }
  .productBox .productInfo{
  	margin-left:0px;
  }
 	
}